{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "mythicus_im:hdc.sort.color",
          "weight": 1,
          "functions": [
            {
              "function": "set_lore",
              "lore": [
                "§c╣ Punch or Interact: §pWith a chest",
                "§pto sort its contents.",
                "§c╣ Style: §o§6Color",
                "§c╣ Interact Twice: §pSort your inventory.",
                "§c╣ Crouch + Interact: §pChange sorting style.",
                "",
                "§9§oInventory Add-On"
              ]
            }
          ]
        }
      ]
    }
  ]
}